﻿@charset "utf-8";
.all_bg{position:absolute;left:0px;top:0px;background:#000;opacity:0.8;filter:alpha(opacity=80);z-index:25;display:none;}
.all_bg01{position:absolute;left:0px;top:0px;background:#000;opacity:0.8;filter:alpha(opacity=80);z-index:1;display:none;}

#index_area{position:relative;overflow:hidden;margin:0 auto;}
#index_area .pos_ap{position:absolute;left:0px;top:0px;width:100000px;}

.top_go{position:absolute;left:50%;width:960px;top:0px;margin-left:-480px;height:200px;z-index:25}
.top_go img{position:absolute;left:-8px;top: 110px;}
.pos_rel{position:absolute;left:0px;top:0px;z-index:20;width:100%}
.pos_rel .center_area{width:960px;margin:0 auto;position:relative;z-index:30}
.pos_rel .prev{position:absolute;left:20px;top:375px;}
.pos_rel .next{position:absolute;right:20px;top:375px;}
.top_banner {position:absolute;left:50%;width:960px;top:0px;margin-left:-480px;height:200px; *z-index:26;}
.top_banner img{position:relative; left:130px;top:147px; z-index:26;}
.top_banner .banner img {margin-top:15px;}


/* 인덱스 메인 비주얼 */
.index1 {float:left;background: url("https://wwwcdn.everland.com/web/images/front/everland/index/ERmain_bg.jpg") no-repeat scroll center top transparent;position: relative;z-index: 20;}
.index1 .wrap{width:960px;margin:0 auto;}
.index1 .txt{height:auto;position:absolute; top: 110px; left: 50%;margin-left: -442px;}

.index2 {float:left;background: url("https://wwwcdn.everland.com/web/images/front/everland/index/index_bg_0227bc.jpg") no-repeat scroll center 0px transparent;position: relative;z-index: 20;}
.index2 .wrap{width:960px;margin:0 auto;}
.index2 .txt{height:auto;position:absolute; left: 50%; top: 620px; margin-left: -370px; text-align: left; width:981px;}

.index3 {float:left;background: url("https://wwwcdn.everland.com/web/images/front/everland/index/index_bg_1107.jpg") no-repeat scroll center 0px transparent;position: relative;z-index: 20;}
.index3 .wrap{width:960px;margin:0 auto;}
.index3 .txt{height:auto;position:absolute; left: 50%; top: 260px; margin-left: -376px; text-align: left; width:981px;}

.index4 {float:left;background:url("https://wwwcdn.everland.com/web/images/front/everland/index/index_bg_0227hd.jpg") no-repeat scroll center top transparent;position: relative;z-index: 20;}
.index4 .wrap{width:960px;margin:0 auto;}
.index4 .txt{height:auto;position:absolute; left: 50%; top: 466px; margin-left: -370px; text-align: left; width:981px;}

.index6 {float:left;background:url("https://wwwcdn.everland.com/web/images/front/everland/index/index_bg_46.jpg") no-repeat scroll center top transparent;position: relative;z-index: 20;}
.index6 .wrap{width:960px;margin:0 auto;}
.index6 .txt{height:auto;position:absolute; left:10px;top:156px}

.index7 {float:left;background: url("https://wwwcdn.everland.com/web/images/front/everland/index/ER_141126_bg.jpg") no-repeat scroll center 0px transparent;position: relative;z-index: 20;}
.index7 .wrap{width:960px;margin:0 auto;}
.index7 .txt{height:auto;position:absolute; left: 50%; top: 260px; margin-left: -94px; text-align: left; width:981px;}

.index8 {float:left;background: url("https://wwwcdn.everland.com/web/images/front/everland/index/20150107_toyclub_bg.jpg") no-repeat scroll center 0px transparent;position: relative;z-index: 20;}
.index8 .wrap{width:960px;margin:0 auto;}
.index8 .txt{height:auto;position:absolute; left: 50%; top: 176px; margin-left: -476px; text-align: left; width:981px;}

.index9 {float:left;background:url("https://wwwcdn.everland.com/web/images/front/everland/index/index_bg_0710_event.jpg") no-repeat scroll center top transparent;position: relative;z-index: 20;}
.index9 .wrap{width:960px;margin:0 auto;}
.index9 .txt{height:auto;position:absolute; top: 364px; left: 16px; }
.index9 .txt2{height:auto;position:absolute; top: 364px; right: 16px; }
.layer_webzine {position:absolute; top:50%; left:50%; z-index:100;  margin:0px; width:700px; height:500px; margin:-350px 0 0 -500px;}

.index10 {float:left;background: url("https://wwwcdn.everland.com/web/images/front/everland/index/index_bg_0710.jpg") no-repeat scroll center top transparent;position: relative;z-index: 20;}
.index10 .wrap{width:960px;margin:0 auto;}
.index10 .txt{height:auto;position:absolute; top: 134px; right: 50%; margin-right: -617px;width: 294px;}


.index_footer{background:url("https://wwwcdn.everland.com/web/images/front/everland/index/footer_bg.png") repeat-x;position: absolute;left:0px;bottom:0px;width:100%;;z-index: 50;height:91px}
.index_footer .wrap { width: 960px; margin: 0 auto; }
.index_footer .linkbox {margin:0 auto; width:960px; height:30px;}
.index_footer .link {float:left;width:530px;margin-top:11px;}
.index_footer .link li{float:left;margin-right:8px;}
.index_footer .f_site {float:right; width:430px; padding-top:5px;}
.index_footer .f_site .f_list {float:left;padding-left:5px;position:relative;}
.index_footer .f_site .f_list a {cursor:hand;cursor:pointer;}
.index_footer .f_site .f_list ul {position:absolute;left:5px;bottom:22px;background:url('https://wwwcdn.everland.com/web/images/front/everland/index/footer_link_bg.png') left top no-repeat; width:188px;padding:10px 0;display:none;}
.index_footer .f_site .f_list.first ul {width:78px; background:url('https://wwwcdn.everland.com/web/images/front/everland/index/footer_link_bg01.png') left top no-repeat; }

.index_footer .f_site .f_list ul li {padding:0 8px;}
.index_footer .f_site .f_list ul li a {color:#999999;font-size:12px;line-height:18px;}
.index_footer .copy {width:960px; margin:0 auto; padding-top:10px; clear:both;}
.index_footer .btn_everland { position: absolute; right:5px; bottom: 8px; }
.index_footer .btn_pims {position: absolute; right:6px; top:38px;}
.index_footer .btn_isms {position: absolute; right:53px; top:38px;}
.index_footer .f_site .f_list ul.resort {width:139px;}

.quick_list{position:absolute;left:50%;top:-1000px;width:925px;margin-left:-462px;z-index:25}
.quick_list .quick_close{position:absolute;right:-17px;top:-17px;}
.quick_list .news{padding-left:116px;height:73px}
.quick_list .news li{float:left;color:#999999}
.quick_list .news li.img img{margin-right:7px}
.quick_list .news li.title{width:310px;padding-left:10px;}
.quick_list .news li.title a{color:#999999}
.quick_list .news li.title a span{color:#ff6c00}
.quick_list .news li.date{font-size:11px;}

#quick_area{position:relative; margin-top:73px;}
#quick_area .play_box{position:absolute;left:279px;top:55px;z-index:30;cursor:hand;cursor:pointer;}
#quick_area .quick_title{position:absolute;left:290px;top:0px}
#quick_area .quick_title dl{display:none}
#quick_area .quick_title dl.on{display:block}
#quick_area .quick_title dl dt{height:349px}
#quick_area .quick_title dl dt.tit{height:17px}
#quick_area .quick_title dl dt.txt{color:#fff;font-size:18px;font-weight:bold}
#quick_area .quick_title dl dt.txt img {display:inline-block; margin-bottom:8px; *margin-bottom:0;}
#quick_area .quick_title dl dd.txt{color:#e5e5e5;line-height:17px;letter-spacing:-1px;padding-bottom:13px;}
#quick_area .quick_paging{position:absolute;right:292px;top:-10px;}
#quick_area .quick_paging .txt{color:#999999;float:left;padding:7px 12px 0 0}
#quick_area .quick_paging .txt .on{color:#fff;font-weight:bold}
#quick_area .quick_paging .prev_btn{display:block;float:left;width:31px;cursor:hand;cursor:pointer}
#quick_area .quick_paging .next_btn{display:block;float:left;cursor:hand;cursor:pointer}
#quick_area .con_slider_list{overflow:hidden;width:925px;position:absolute;left:0px;top:62px;height:266px;}
#quick_area .con_slider_list .prev_btn{position:absolute;left:0px;top:0px;width:269px;height:262px;display:block;z-index:20;cursor:hand;cursor:pointer;background:url("https://wwwcdn.everland.com/web/images/front/everland/main/blank.gif") no-repeat;}
#quick_area .con_slider_list .next_btn{position:absolute;right:0px;top:0px;width:269px;height:262px;display:block;z-index:20;cursor:hand;cursor:pointer;background:url("https://wwwcdn.everland.com/web/images/front/everland/main/blank.gif") no-repeat;} 
#quick_area .con_slider_list ul{width:100000px;position:absolute;left:0px;top:0px;height:262px}
#quick_area .con_slider_list ul li{float:left;width:269px;text-align:center;}
#quick_area .con_slider_list ul li .img img{margin-top:39px;}
#quick_area .con_slider_list ul li .img span{display:none}
#quick_area .con_slider_list ul li.on .img{position:relative;}
#quick_area .con_slider_list ul li.on .img span{position:absolute;left:157px;top:94px;display:block}
#quick_area .con_slider_list ul li.on .img span img{margin:0px;}
#quick_area .con_slider_list ul li .txt{margin:10px 0 0 19px;text-align:left;}
#quick_area .con_slider_list ul li .txt .tit{height:16px;padding-left:1px}
#quick_area .con_slider_list ul li .txt .con{color:#fff;font-size:14px;font-weight:bold}
		
.opacity1{filter: alpha(opacity=100) !important;opacity:1.0 !important}
.opacity7{filter: alpha(opacity=70);opacity:0.7}
.opacity3{filter: alpha(opacity=30);opacity:0.3}


/* social_index  */
.social_index {float:left; background:url("https://wwwcdn.everland.com/web/images/front/everland/index/index_bg17.jpg") no-repeat scroll center top transparent;position: relative; z-index: 20;}
.social_index .wrap{width:870px; height:406px; margin:0 auto; margin-top:250px;  z-index:3;}

.social_index .socialbox {float:left; width:270px; min-height:375px; margin:11px 0 0 15px; background:url('https://wwwcdn.everland.com/web/images/front/everland/index/boxtype01_b.png') left bottom no-repeat;}
.social_index .socialbox .topbg {position:relative; margin-top:-18px; background:url('https://wwwcdn.everland.com/web/images/front/everland/index/boxtype01_t.png') left top no-repeat;}

.social_index .socialbox .bigtit {position:relative; height:33px; background:url("https://wwwcdn.everland.com/web/images/front/everland/index/title_bg.gif") repeat-x 0 bottom; padding:18px 0 10px 25px;}
.social_index .socialbox .bigtit .btn {position:absolute; top:20px; right:20px; font-size:0; line-height:0;}

.social_index .socialbox .cont {overflow-x:hidden; overflow-y:auto; width:225px;  height:310px; margin:6px 0 0 27px;
	scrollbar-3dlight-color:#fcfcfc;
	scrollbar-darkshadow-color:#fcfcfc;
	scrollbar-highlight-color:#dddddd;
	scrollbar-shadow-color:#dddddd;
	scrollbar-face-color:#ffffff;
	scrollbar-track-color:#fcfcfc;
	scrollbar-arrow-color:#abadb0;
}

.social_index .socialbox .twitter {margin-right:8px;}
.social_index .socialbox .facebook {margin-right:8px;}
.social_index .socialbox .youtube {margin-right:8px;}
.social_index .socialbox li {overflow:hidden; _display:inline-block; padding:10px 0; background:url('https://wwwcdn.everland.com/web/images/front/common/line02.gif') left top repeat-x;}
.social_index .socialbox li:first-child {padding-top:0; background:none;}
.social_index .socialbox li:last-child {padding-bottom:0;}

.social_index .facebook .pic {display:block; float:left; width:77px; margin-right:10px; border:1px solid #999999; font-size:0; line-height:0;}
.social_index .facebook .pic img {width:77px; height:69px;}
.social_index .facebook .txtbox {float:left; width:110px; word-wrap: break-word;} 
.social_index .facebook .txtbox .title {display:block; margin-bottom:4px;}
.social_index .facebook .txtbox .title a {overflow:hidden; display:inline-block; width:110px; color:#888888; text-decoration:none;  line-height:15px;}
.social_index .facebook .txtbox .date {display:block; font-size:11px; line-height:13px; color:#cccccc;}
.social_index .facebook .txtbox .btn {display:inline-block; height:18px; margin-top:5px; padding-right:10px; background:url('https://wwwcdn.everland.com/web/images/front/common/btn_facebook_r.gif') right top no-repeat;  cursor:pointer;}
.social_index .facebook .txtbox .btn b {display:inline-block; height:15px; padding:4px 0 0 34px;  height:14px\9; padding-top:5px\9; background:url('https://wwwcdn.everland.com/web/images/front/common/btn_facebook_l.gif') left top no-repeat; font-size:11px; line-height:11px; color:#ffffff; font-weight:normal; vertical-align:top;}

.social_index .twitter .txtbox {word-wrap: break-word;} 
.social_index .twitter .txtbox .title {display:inline-block;  font-size:11px; line-height:13px; font-weight:bold;}
.social_index .twitter .txtbox .title a {display:inline-block; color:#888888; text-decoration:none;}
.social_index .twitter .txtbox .txt {display:inline-block; margin-top:2px; text-decoration:none; font-size:11px; line-height:15px;} 
.social_index .twitter .txtbox .date {display:block; margin-top:4px; font-size:11px; line-height:12px; color:#cccccc;}

.social_index .youtube .pic {display:block; float:left; width:105px; margin-right:10px; border:1px solid #999999; font-size:0; line-height:0;}
.social_index .youtube .pic img {width:105px; height:69px;}
.social_index .youtube .txtbox {float:left; width:80px; word-wrap: break-word;} 
.social_index .youtube .txtbox .title {display:block; margin-bottom:4px;}
.social_index .youtube .txtbox .title a {overflow:hidden; display:inline-block; width:80px; color:#888888; text-decoration:none;  line-height:15px;}
.social_index .youtube .txtbox .date {display:block; font-size:11px; line-height:13px; color:#cccccc;}